### Method

# Gtk PrintSettings unset

#### Declaration [src]

    void
    gtk_print_settings_unset (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Removes any value associated with `key`.

This has the same effect as setting the value to `NULL`.

#### Parameters

`key` | `const char*`
| A key.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.